<?php 
include('view/new_header_file.php');
?>

      <div class="container">
                <?php 
                include('libs/tweet2json.php');
                include('view/twitter.view.php');
                ?>
              
    </div>


<?php
include('view/new_footer_file.php');
?>